wszystkie opcje
wheezy  ] [  jessie  ] [  sid  ]
[ Pakiet źródłowy: ruby-uconv  ]

Pakiet: libuconv-ruby1.9.1 (0.5.3-2)

Odnośniki dla libuconv-ruby1.9.1

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-uconv:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Unicode/EUC-JP translation module for Ruby (transitional package)

This is a dummy transition package that can be safely removed once no package depend on it.

Pakiety udostępniające libuconv-ruby1.9.1

ruby-uconv
Unicode/EUC-JP translation module for Ruby

Inne pakiety związane z libuconv-ruby1.9.1

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libuconv-ruby1.9.1

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 3,7 KiB29,0 KiB [lista plików]